﻿/* **************************************************************

css/04_optical_condensation.css

************************************************************** */

.mv-block .mv-ph {
  background: url(../img/mv.jpg) no-repeat center top;
  background-size: 100%;
}
.txt-img-wrap.txt-img-type01 .txt-area01 {
  padding-bottom: 8.5%;
}
.txt-img-wrap.txt-img-type02 {
  background-color: transparent;
}
.txt-img-wrap.txt-img-type02 .txt-area01 {
  padding-bottom: 14.72%;
}
.txt-img-wrap.txt-img-type03 .txt-area01 {
  padding-bottom: 8.6%;
}
.txt-img-wrap.txt-img-type04 .txt-area01 {
  padding-bottom: 11.7%;
}
.fz-normal{
  font-size: 115%;
}
.fz-large{
  font-size: 125%;
}
.fw-bold{
  font-weight: bold;
}

.mtmb-40{
  margin: 40px 0!important;
}
.mt-60_mb-40{
  margin: 60px 0 40px!important;
}

.theme-ttl-type02{
  position: relative;
  font-size: 2.4rem;
  font-weight: bold;
  letter-spacing: 0.01em;
  line-height: 1.4;
  margin-top: 60px;
}

.txt-area02 .txt-box-wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin: 60px auto;
}

.txt-area02 .txt-box-wrap .txt-box{
  width: 60%;
  height: auto;
  margin: 0;
}
.txt-area02 .txt-box-wrap img{
  width: 37%;
  height: auto;
}
.txt-area02 .m-image{
  max-width: 700px;
  display: block;
  margin: 40px auto 0;
}


.txt-area02 .m-image img{
  width: 100%;
  height: auto;
}
.txt-area02 .m-image span{
  display: block;
  text-align: center;
  font-weight: bold;
  margin:15px auto;
}
.txt-area02 .m-image p{
  margin-top: 20px;
  display: block;
  text-align: center;
}
.m-image.half{
  max-width: 350px;
}
.m-image.midhalf{
  max-width: 500px;
}
.m-image.lmidhalf{
  max-width:700px
}
.m-image.full{
  max-width: 900px;
}
.m-list{
  margin-left:25px;
}
.m-list li{
  list-style-type: disc;
  margin-bottom: 15px;
}
.m-list li:last-child{
  margin-bottom: 0;
}
.m-list-description{
  margin-top: 60px;
}
.m-list-description .m-list-description_item h3,
.m-list-description .m-list-description_item dt{
  font-size: 2.4rem;
  line-height: 1.4;
  font-weight: bold;
  margin-bottom: 20px;
}
.m-list-description .m-list-description_item p,
.m-list-description .m-list-description_item dd{
  line-height: 2;
}
.m-list-description .m-list-description_item{
  margin-bottom: 60px;
}
/* .m-list-description .m-list-description_item:last-child{
  margin-bottom: 0px;
} */

.merit-box{
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  margin: 60px auto;
}
.merit-box .merit-box_inner{
  width: calc(100% / 4 - 10px);
  background: #f2f2f2;
  padding: 1.5%;
}
.merit-box .merit-box_inner .merit-box_title{
  background: #F5002F;
  padding: 6px 0;
  color: #fff;
  text-align: center;
}
.merit-box .merit-box_inner .merit-box_text dt{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 80px;
}
.merit-box .merit-box_inner .merit-box_text dt span{
  font-weight: bold;
  text-align: center;
}

@media screen and (max-width:768px){
  .mv-block .mv-ph {
    background: url(../img/mv_sp.jpg) no-repeat center top;
    background-size: 100%;
  }
  .txt-img-wrap.txt-img-type01 .txt-area01 {
    padding: 13.33% 8%;
  }
  .txt-img-wrap.txt-img-type02 .txt-area01 {
    padding: 121.86% 8% 8%;
  }
  .txt-img-wrap.txt-img-type03 .txt-area01 {
    padding: 8% 8% 40%
  }
  .txt-img-wrap.txt-img-type04 .txt-area01 {
    padding: 14.08% 7.042%;
  }
  .txt-img-wrap.txt-img-type05 .txt-area02{
    margin-top: -10.06%;
  }
}

@media screen and (max-width: 480px){
.txt-area02 .txt-box-wrap {
  display: flex;
  flex-direction: column-reverse;
  justify-content: flex-start;
  align-items: flex-start;
  margin: 30px auto 60px;
}

.txt-area02 .txt-box-wrap .txt-box{
  width: 100%;
  height: auto;
  margin: 0;
}
.txt-area02 .txt-box-wrap img{
  width: 100%;
  height: auto;
  margin-bottom: 20px;
}
.txt-area02 .m-image{
  margin-bottom: 40px;
}
.theme-ttl-type02{
  font-size: 1.3em;
  margin-top: 30px;
}
.m-list-description{
  margin: 30px auto;
}
.m-list-description .m-list-description_item h3,
	.m-list-description .m-list-description_item dt{
  font-size: 1.3em;
}
.m-list-description .m-list-description_item{
  margin-bottom: 30px;
}

.merit-box{
  display: block;
  margin: 0;
}
.merit-box .merit-box_inner{
  width: 100%;
  background: #f2f2f2;
  padding: 15px;
  margin: 30px auto;
}
.merit-box .merit-box_inner .merit-box_title{
  padding: 6px 0;
  color: #fff;
  text-align: center;
}
.merit-box .merit-box_inner .merit-box_text dt{
  display: block;
  height: auto;
  padding: 20px 0;
  text-align: center;
}
.merit-box .merit-box_inner .merit-box_text dt span{
  font-weight: bold;
  text-align: center;
}

}


.haccp{
  margin-top: 60px;
  background: #efefef;
  padding: 20px;
  border-radius: 8px;
}

.slideDown{
  margin: 60px 0;

}

/* Question部分 */
.slideDown-open {
  display: block;
  padding: 10px;
  background: #fff;
  border: 2px solid #F5002F;
  color: #F5002F;
  cursor: pointer;
  margin: 10px 0;
  font-size: 2.2rem;
  font-weight: bold;
  position: relative;/* 変更部分 */
}

/* 開閉状態を示すアイコン+の作成 */
.slideDown-open::before,
.slideDown-open::after {
  content: '';
  width: 20px;
  height: 3px;
  background: #F5002F;
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%);
}

/* 一本は縦にして+を作る */
.slideDown-open::after {
  transform: translateY(-50%) rotate(90deg);
  transition: .5s;
}

/* アコーディオンが開いたら縦棒を横棒にして-にする */
.slideDown-hidden:checked + .slideDown-open:after {
  transform: translateY(-50%) rotate(0);
}

/* Answer部分 */
.tab-content {
    width: 100%;
    height: 0;
    overflow: hidden;
    opacity: 0;
}
.tab-switch:checked+.tab-label+.tab-content {
    height: auto;
    overflow: auto;
    opacity: 1;
    transition: .5s opacity;
}

/* 非表示 */
.tab-switch {
    opacity: 0;
    height: 1px;
    width: 1px;
}

.tab-content .m-list-description .m-list-description_item {
  margin-bottom: 40px;
}
.tab-content .m-list-description .m-list-description_item dd{
  line-height: 2;
}

.tab-content .theme-ttl-type02{
  margin-top: 40px;
}

.tab-content .linkArea{
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}

.linkArea .btn-type02 {
    width: calc(100% / 2 - 10px);
    margin-top: 30px;
}
.linkArea .btn-type02 a {
    border: none;
    background-color: #ffffff;
    font-size: 1.0em;
    color: #525B5C;
    box-shadow: 0px 20px 30px 0px rgb(0 0 0 / 7%);
}
.linkArea .btn-type02 a span:before {
    background: url(../../../cmn/img/icon_window_r.gif) no-repeat center right;
    background-size: contain;
}
.linkArea .btn-type02 a:hover {
    color: #ffffff;
    background-color: #F5002F;
}
.linkArea .btn-type02 a:hover span:before {
    background: url(../../../cmn/img/icon_window_w.gif) no-repeat center right;
    background-size: contain;
}

@media screen and (max-width: 768.9px){

    .slideDown {
        margin: 30px 0;
    }
    .slideDown-open {
        padding: 10px 30px 10px 10px;
        font-size: 1.8rem;
    }

    .tab-content .linkArea {
        display: flex;
        flex-direction: column;
        margin-bottom: 30px;
    }

    .linkArea .btn-type02 {
        width: 100%;
        margin-top: 30px;
    }

}

@media screen and (max-width: 480px){
  .accordion-close .linkArea{
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
  }
  .linkArea .btn-type02 {
    width: 100%;
  }
}

/* m-table */

.m-table {
    margin-top: 30px
}

.m-table .note{
  margin: 10px 0;
  line-height: 2;
}

.m-table_table {
    width: 100%
}

.m-table_table>tbody>tr>td,
.m-table_table>tbody>tr>th,
.m-table_table>thead>tr>td,
.m-table_table>thead>tr>th {
    font-weight: 400;
    padding: 10px
}

.m-table_table>tbody>tr>td>:first-child,
.m-table_table>tbody>tr>th>:first-child,
.m-table_table>thead>tr>td>:first-child,
.m-table_table>thead>tr>th>:first-child {
    margin-top: 0
}

.m-table_table>tbody>tr>td>:first-child.m-list-label,
.m-table_table>tbody>tr>td>:first-child.m-list-label.square,
.m-table_table>tbody>tr>th>:first-child.m-list-label,
.m-table_table>tbody>tr>th>:first-child.m-list-label.square,
.m-table_table>thead>tr>td>:first-child.m-list-label,
.m-table_table>thead>tr>td>:first-child.m-list-label.square,
.m-table_table>thead>tr>th>:first-child.m-list-label,
.m-table_table>thead>tr>th>:first-child.m-list-label.square {
    margin-top: -10px
}

@media print,
screen and (min-width:769px) {

    .m-table_table>tbody>tr>td>:first-child.m-list-label,
    .m-table_table>tbody>tr>th>:first-child.m-list-label,
    .m-table_table>thead>tr>td>:first-child.m-list-label,
    .m-table_table>thead>tr>th>:first-child.m-list-label {
        margin-top: -14px
    }

    .m-table_table>tbody>tr>td>:first-child.m-list-label.square,
    .m-table_table>tbody>tr>th>:first-child.m-list-label.square,
    .m-table_table>thead>tr>td>:first-child.m-list-label.square,
    .m-table_table>thead>tr>th>:first-child.m-list-label.square {
        margin-top: -8px
    }
}

.m-table_table>tbody>tr>td>:first-child.m-button-list,
.m-table_table>tbody>tr>td>:first-child.m-form-layout,
.m-table_table>tbody>tr>td>:first-child.m-link-list.horizontal,
.m-table_table>tbody>tr>td>:first-child.m-link-list.horizontal-right,
.m-table_table>tbody>tr>th>:first-child.m-button-list,
.m-table_table>tbody>tr>th>:first-child.m-form-layout,
.m-table_table>tbody>tr>th>:first-child.m-link-list.horizontal,
.m-table_table>tbody>tr>th>:first-child.m-link-list.horizontal-right,
.m-table_table>thead>tr>td>:first-child.m-button-list,
.m-table_table>thead>tr>td>:first-child.m-form-layout,
.m-table_table>thead>tr>td>:first-child.m-link-list.horizontal,
.m-table_table>thead>tr>td>:first-child.m-link-list.horizontal-right,
.m-table_table>thead>tr>th>:first-child.m-button-list,
.m-table_table>thead>tr>th>:first-child.m-form-layout,
.m-table_table>thead>tr>th>:first-child.m-link-list.horizontal,
.m-table_table>thead>tr>th>:first-child.m-link-list.horizontal-right {
    margin-top: -10px
}

.m-table_table>tbody>tr>td>:last-child,
.m-table_table>tbody>tr>th>:last-child,
.m-table_table>thead>tr>td>:last-child,
.m-table_table>thead>tr>th>:last-child {
    margin-bottom: 0
}

.m-table_table>tbody>tr>td .m-list>li,
.m-table_table>tbody>tr>th .m-list>li,
.m-table_table>thead>tr>td .m-list>li,
.m-table_table>thead>tr>th .m-list>li {
    margin-top: 0
}

.m-table_table>tbody>tr>td .m-list-label,
.m-table_table>tbody>tr>th .m-list-label,
.m-table_table>thead>tr>td .m-list-label,
.m-table_table>thead>tr>th .m-list-label {
    margin-left: -7px;
    margin-top: -4px
}

.m-table_table>tbody>tr>td .m-list-label.square,
.m-table_table>tbody>tr>td .m-list-label.vertical,
.m-table_table>tbody>tr>th .m-list-label.square,
.m-table_table>tbody>tr>th .m-list-label.vertical,
.m-table_table>thead>tr>td .m-list-label.square,
.m-table_table>thead>tr>td .m-list-label.vertical,
.m-table_table>thead>tr>th .m-list-label.square,
.m-table_table>thead>tr>th .m-list-label.vertical {
    margin-top: 0
}

.m-table_table>tbody>tr>td .m-list-label>li,
.m-table_table>tbody>tr>th .m-list-label>li,
.m-table_table>thead>tr>td .m-list-label>li,
.m-table_table>thead>tr>th .m-list-label>li {
    margin-left: 7px
}

.m-table_table>thead+tbody {
    border-top: none
}

.m-table_table>thead>tr>td,
.m-table_table>thead>tr>th {
    background-color: #525b5c;
    border-left: 1px solid #babdbe;
    border-right: 1px solid #babdbe;
    color: #fff;
    text-align: center
}

.m-table_table>thead>tr>td:first-child,
.m-table_table>thead>tr>th:first-child {
}

.m-table_table>thead>tr>td:last-child,
.m-table_table>thead>tr>th:last-child {
}

.m-table_table>thead>tr>td+td,
.m-table_table>thead>tr>td+th,
.m-table_table>thead>tr>th+td,
.m-table_table>thead>tr>th+th {
    text-align: center
}

.m-table_table>thead>tr>td a,
.m-table_table>thead>tr>th a {
    color: #fff
}

.m-table_table>thead>tr+tr>td,
.m-table_table>thead>tr+tr>th {
    border-left: 1px solid #babdbe;
    border-top: 1px solid #babdbe
}

.m-table_table>tbody {
    border-top: 1px solid #babdbe
}

.m-table_table>tbody>tr>td,
.m-table_table>tbody>tr>th {
    border-bottom: 1px solid #babdbe;
    border-left: 1px solid #babdbe;
    border-right: 1px solid #babdbe;
    text-align: left
}

.m-table_table>tbody>tr>td:first-child,
.m-table_table>tbody>tr>th:first-child {
}

.m-table_table>tbody>tr>td:last-child,
.m-table_table>tbody>tr>th:last-child {
}

.m-table_table>tbody>tr>th {
    background-color: #eeefef
}

.m-table_title {
    font-size: 1.8rem;
    padding-bottom: 6px;
    text-align: left;
}

.m-table_attach-icon-block {
    align-items: center;
    display: flex;
    justify-content: space-between;
    min-width: 195px;
    width: 100%
}

.m-table_attach-icon {
    border-left: 1px solid #babdbe;
    display: inline-flex;
    margin-left: 10px;
    padding-left: 15px
}

.m-table.vertical .m-table_table,
.m-table.vertical .m-table_table>caption,
.m-table.vertical .m-table_table>tbody,
.m-table.vertical .m-table_table>tbody>tr {
    display: block
}

.m-table.vertical .m-table_table>tbody>tr>td,
.m-table.vertical .m-table_table>tbody>tr>th {
    display: block
}

/* .m-table.vertical .m-table_table>tbody>tr>td+td,
.m-table.vertical .m-table_table>tbody>tr>td+th,
.m-table.vertical .m-table_table>tbody>tr>th+td,
.m-table.vertical .m-table_table>tbody>tr>th+th {
    border-left: none
} */

.m-table.small .m-table_table>tbody>tr>td,
.m-table.small .m-table_table>tbody>tr>th {
    padding: 10px
}

.m-table.small .m-table_table>tbody>tr>td {
    text-align: right
}

.m-table.wide .m-table_table>tbody>tr>td,
.m-table.wide .m-table_table>tbody>tr>th,
.m-table.wide .m-table_table>thead>tr>td,
.m-table.wide .m-table_table>thead>tr>th {
    padding: 10px 15px;
    text-align: left
}

.m-table.center .m-table_table>tbody>tr>td,
.m-table.center .m-table_table>tbody>tr>th {
    text-align: center
}

.m-table-list {
    margin-top: 20px
}

.m-table-list_table {
    width: 100%
}

.m-table-list_table>thead tr td,
.m-table-list_table>thead tr th {
    color: #525b5c;
    padding: 5px 10px;
    text-align: left
}

.m-table-list_table>tbody tr td,
.m-table-list_table>tbody tr th {
    padding: 5px 10px
}

.m-table-list_table>tbody tr td>:first-child,
.m-table-list_table>tbody tr th>:first-child {
    margin-top: 0
}

.m-table-list_table>tbody tr td>:first-child.m-list-label,
.m-table-list_table>tbody tr td>:first-child.m-list-label.square,
.m-table-list_table>tbody tr th>:first-child.m-list-label,
.m-table-list_table>tbody tr th>:first-child.m-list-label.square {
    margin-top: -10px
}

@media print,
screen and (min-width:768px) {

    .m-table-list_table>tbody tr td>:first-child.m-list-label,
    .m-table-list_table>tbody tr th>:first-child.m-list-label {
        margin-top: -14px
    }

    .m-table-list_table>tbody tr td>:first-child.m-list-label.square,
    .m-table-list_table>tbody tr th>:first-child.m-list-label.square {
        margin-top: -8px
    }
}

.m-table-list_table>tbody tr td>:first-child.m-button-list,
.m-table-list_table>tbody tr td>:first-child.m-form-layout,
.m-table-list_table>tbody tr td>:first-child.m-link-list.horizontal,
.m-table-list_table>tbody tr td>:first-child.m-link-list.horizontal-right,
.m-table-list_table>tbody tr th>:first-child.m-button-list,
.m-table-list_table>tbody tr th>:first-child.m-form-layout,
.m-table-list_table>tbody tr th>:first-child.m-link-list.horizontal,
.m-table-list_table>tbody tr th>:first-child.m-link-list.horizontal-right {
    margin-top: -10px
}

.m-table-list_table>tbody tr td>:last-child,
.m-table-list_table>tbody tr th>:last-child {
    margin-bottom: 0
}

@media print,
screen and (min-width:769px) {
    .m-table {
        margin-top: 40px
    }

    .m-table_table>tbody>tr>td,
    .m-table_table>tbody>tr>th,
    .m-table_table>thead>tr>td,
    .m-table_table>thead>tr>th {
        padding: 20px
    }

    .m-table_table>thead>tr>td>a:focus,
    .m-table_table>thead>tr>td>a:hover,
    .m-table_table>thead>tr>th>a:focus,
    .m-table_table>thead>tr>th>a:hover {
        color: #fff;
        opacity: .8
    }

    .m-table_title {
        font-size: 2.0rem;
        margin-bottom: 10px;
    }

    .m-table.vertical .m-table_table {
        display: table
    }

    .m-table.vertical .m-table_table>caption {
        display: table-caption
    }

    .m-table.vertical .m-table_table>tbody {
        display: table-row-group;
    }

    .m-table.vertical .m-table_table>tbody>tr {
        display: table-row;
    }

    .m-table.vertical .m-table_table>tbody>tr>td,
    .m-table.vertical .m-table_table>tbody>tr>th {
        display: table-cell;
    }

    .m-table.vertical .m-table_table>tbody>tr>td+td,
    .m-table.vertical .m-table_table>tbody>tr>td+th,
    .m-table.vertical .m-table_table>tbody>tr>th+td,
    .m-table.vertical .m-table_table>tbody>tr>th+th {
        border-left: 1px solid #babdbe;
    }

    .m-table.small .m-table_table>tbody>tr>td,
    .m-table.small .m-table_table>tbody>tr>th {
        padding: 10px;
    }
}

.m-table-scroll {
    margin-top: 20px;
    position: relative;
}

.m-table-scroll_content {
    overflow-x: auto;
}

.m-table-scroll_content .m-table {
    margin-top: 0;
}

.m-table-scroll_content .m-table .m-table_table {
    width: 1199px;
}

.m-table-scroll_content .m-table.wide .m-table_table {
    min-width: 2000px;
}

.m-table-scroll:not(.scroll-pictograph-wrap) .m-table-scroll_pictograph {
    display: none;
}

.m-table-scroll_pictograph {
    display: flex;
    left: 50%;
    position: absolute;
    top: 50px;
    transform: translateX(-50%);
    z-index: 510;
}

.m-table-scroll_pictograph>svg {
    margin: 0 10px;
}

.m-table-scroll_pictograph .m-icon-rotate,
.m-table-scroll_pictograph .m-icon-swipe,
.m-table-scroll_pictograph .m-icon-swipe-vertical {
    height: 90px;
    width: 90px;
}

.m-table-scroll.attention .m-table-scroll_content {
    padding-top: 30px;
}

.m-table-scroll.attention .attention-col {
    border: 5px solid #ea002a;
}

.m-table-scroll.attention .attention-cell {
    position: relative;
}

.m-table-scroll.attention .attention-label {
    color: #c01;
    position: absolute;
    top: -30px;
}

@media print,
screen and (min-width:769px) {
    .m-table-scroll {
        margin-top: 40px;
    }

    .m-table-scroll_pictograph {
        display: none;
    }
}

.m-table-group {
    margin-top: 30px;
}

.m-table-group>:first-child {
    margin-top: 0;
}

.m-table-group>:first-child.m-list-label,
.m-table-group>:first-child.m-list-label.square {
    margin-top: -10px;
}

@media print,
screen and (min-width:769px) {
    .m-table-group>:first-child.m-list-label {
        margin-top: -14px;
    }

    .m-table-group>:first-child.m-list-label.square {
        margin-top: -8px;
    }
}

.m-table-group>:first-child.m-button-list,
.m-table-group>:first-child.m-form-layout,
.m-table-group>:first-child.m-link-list.horizontal,
.m-table-group>:first-child.m-link-list.horizontal-right {
    margin-top: -10px;
}

.m-table-group>:last-child {
    margin-bottom: 0;
}

.m-table-group>.m-table {
    margin-top: 12px;
}

@media print,
screen and (min-width:769px) {
    .m-table-group {
        margin-top: 40px;
    }

    .m-table-group>:first-child {
        margin-top: 0;
    }

    .m-table-group>.m-table {
        margin-top: 20px;
    }
}